Bug 200620 - math/py-pymc: DOCS option, but no docs installed
Summary: math/py-pymc: DOCS option, but no docs installed
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Wen Heping
URL:
Keywords: needs-patch, needs-qa
Depends on:
Blocks:
 
Reported: 2015-06-03 19:54 UTC by Dmitry Marakasov
Modified: 2015-09-03 10:28 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (wenheping)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov freebsd_committer 2015-06-03 19:54:10 UTC
Although port has DOCS option, DOCSDIR and PORTDOCS set, and PORTDOCS created, no docs are actually installed. Either some docs should be installed, or these unused bits removed.
Comment 1 Dmitry Marakasov freebsd_committer 2015-06-04 10:30:02 UTC
Also you should probably change MAINTAINER to your FreeBSD email address for all your ports.
Comment 2 commit-hook freebsd_committer 2015-09-03 10:28:46 UTC
A commit references this bug:

Author: amdmi3
Date: Thu Sep  3 10:28:16 UTC 2015
New revision: 395944
URL: https://svnweb.freebsd.org/changeset/ports/395944

Log:
  - Remove everything related to DOCS as not documentation is actually installed
  - Sort USE_PYTHON

  PR:		200620
  Submitted by:	amdmi3
  Approved by:	maintainer timeout (wenheping@gmail.com, 3 months)

Changes:
  head/math/py-pymc/Makefile